#sticky {display:none}
#bottombanners img {max-width:100%}
#bottombanners .top,#bottombanners .bottom  {align-items:stretch;display:flex}
#bottombanners .top > div,#bottombanners .bottom > div {height:180px;width:50%;display:flex;align-items:center;padding-left:15px;padding-right:15px}
#bottombanners .top .tellus {padding-left:55px;background:#fbc927;justify-content: center;flex-direction: column;}
#bottombanners .tellus a {margin-top:32px;padding:14px 0px 13px 0px;font-family: 'Gotham-Bold';display:inline-block;width:214px;background:#840101;text-align:center;color:#fff;font-size:17px}
#bottombanners .bottom {margin-top:48px}
#bottombanners .bottom > div {height:253px}
#bottombanners .likeus {text-align:center;margin-right:2px;background:#4266b2;justify-content: center;flex-direction: column;}
#bottombanners .likeus img {margin-top:-50px}
#bottombanners .likeus h4 {padding-top:23px;font-size:35px;color:#fbc927;font-weight:700}
#bottombanners .likeus ul {max-width:450px}
#bottombanners .likeus li {display:inline-block;margin:0px 30px 8px 30px}
#bottombanners .likeus a {color:#fff;text-decoration:underline;font-size:23px}
#bottombanners .refer .img {margin-left:-100px;margin-right:32px}
#bottombanners .refer {margin-left:2px;text-align:center;background:#840101}
#bottombanners .refer h4 {line-height:1.2;font-size:35px;color:#fff;font-weight:700}
#bottombanners .refer p {padding-bottom:0px;margin-bottom:0px;padding-top:7px;font-size:17px;line-height:1.2;color:#fff;max-width:350px}

@media screen and (max-width:1170px) {
	#bottombanners .bottom > div {height:230px}
	#bottombanners .refer .img {margin-left:-60px;margin-right:20px}
	
}

@media screen and (max-width:1100px) {
	#bottombanners .refer h4 {font-size:30px}
	
}


@media screen and (max-width:991px) {
	#bottombanners .bottom > div {height:190px}
	#bottombanners .likeus h4 , #bottombanners .refer h4{font-size:26px}
	#bottombanners .likeus h4 {padding-top:15px}
	#bottombanners .likeus a {font-size:20px}
	#bottombanners .likeus li {margin:0px 20px 8px 20px}
	#bottombanners .refer p {font-size:15px}
	#bottombanners .top .tellus {padding-left:15px}
	
}

@media screen and (max-width:767px) {
	#bottombanners .bottom{flex-wrap: wrap;}
	#bottombanners .bottom > div {margin:0px;padding:30px 15px;justify-content: center;height:100%;width:100%}
	#bottombanners .bottom .refer {margin-top:48px;}
	#bottombanners .refer .img {margin-left:0px;margin-top: -60px;    margin-bottom: -60px;}
}

@media screen and (max-width:600px) {
	#bottombanners .top{flex-wrap: wrap;}
	#bottombanners .top > div {padding:30px 15px;justify-content: center;height:100%;width:100%}
    #bottombanners .top > div img {max-width:360px;width:100%}
	#bottombanners .bottom .refer {flex-wrap: wrap;flex-direction:column}
	#bottombanners .bottom .refer .img {margin:-60px 0px 0px 0px}
	#bottombanners .bottom .refer .img img {max-width:200px}
}






